PDA

View Full Version : Java Plug-in 1.5.0_02



Engelbert Frank
28-07-2006, 02:14 PM
I have a Packard Bell iMediaM22100NDRW.
I want to use the supplied software ActivDoc.
I can open it but when I want to go to one of the subfiles, e.g. my computer...I receive the following message:
JavaPlug-in 1.5.0_02 is not installed properly.
Where do I go from here; how do I install it properly?
Thanks,
Engelbert Frank

Pancake
28-07-2006, 03:43 PM
It is very important not only to keep Sun Java up to date but also to remove older versions which have security holes and can be exploited by malware such as Vundo .

Please follow the steps to remove the older version Java components
1. Close any open programs you may have running, especially your web
browser
2. Click Start > Control Panel
* Depending on your OS or configuration, you may have to click Start
> Settings > Control Panel
3. Open Add or Remove Programs
* If you have Windows 98 or Windows 2000, open Add/Remove Programs
4. Click once on any item listing Java Runtime Environment in the name
* Not every version of Java will begin with "Java" so be sure to read each entry in the list
5. Click the Remove or Change/Remove button
6. Follow steps 4 and 5 as many times as necessary to remove all versions of Java. ** If you are asked to reboot at any point during the uninstallations, please do so. Then go back to Add/Remove and continue with the removals.
7. Next, navigate to and delete:C:\Program Files\Java <<<<<<this folder if found
8. Reboot your PC once all Java components have been removed.
9. Proceed with reinstalling Java by going to This site (http://www.java.com/en/download/index.jsp) and downloading the latest version ( Version 5.0 Update 7 ) from the website.
Save it, do not run it.

When the download is complete, close the browser and install it.